Menu above built with this plugin including Mega Menu.

Need to update PHP

This topic contains 1 reply, has 2 voices, and was last updated by  Peter Featherstone 1 year, 4 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #29583 Reply

    LIz

    My responsive menu is no longer working on my site due to the recent plugin updates. I understand from looking at the plugin file that I need to update to PHP 5. Is this something that happens through the WordPress theme’s code or usually something a user can do through the admin portal? I use hostgator and can’t find anything remotely related to updating the PHP version on the cPanel. Designer not a coder so forgive me for being basic. Tried everything I know so far.

    Thanks!
    Liz

    #29608 Reply

    Hey Liz,

    You need PHP 5.4 or above which should really be the minimum standard these days due to security issues.

    PHP is the programming language on your server and is nothing to do with WordPress. You will need to speak to your webhost about getting your PHP version updated.

    Having said that, the PHP requirement has been in place for almost 2 years now on my plugin so are you sure this is your issue? Is the plugin active in your admin and can you get to the admin area? If so, then the PHP version is not the issue.

    Have you been through the below FAQ to see if any of these are the cause?

    https://responsive.menu/faq/why-wont-my-menu-show/

    Peter

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: Need to update PHP
Your information:





<a href="" title="" rel="" target=""> <blockquote cite=""> <code> <pre> <em> <strong> <del datetime=""> <ul> <ol start=""> <li> <img src="" border="" alt="" height="" width="">

Responsive Menu Title Image
Responsive Menu
No coding knowledge needed